BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SPAN {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TABLE {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
H1 {
	FONT-SIZE: 125%; MARGIN: 3px 0px; TEXT-DECORATION: underline
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; MARGIN: 2px 0px 0px; TEXT-DECORATION: none
}
H3 {
	CLEAR: left; FONT-WEIGHT: 600; FONT-SIZE: 90%; MARGIN: 2px 0px 0px; TEXT-DECORATION: none
}
H4 {
	FONT-WEIGHT: 600; MARGIN: 2px 0px 0px; TEXT-DECORATION: none
}
UNKNOWN {
	CLEAR: left; FLOAT: left; MARGIN-BOTTOM: 20px
}
UNKNOWN {
	CLEAR: left
}
UNKNOWN {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
UNKNOWN {
	CLEAR: right; MARGIN-BOTTOM: 5px
}
UNKNOWN {
	CLEAR: right; MARGIN-BOTTOM: 5px
}
UNKNOWN {
	CLEAR: right; MARGIN-TOP: 5px
}
UNKNOWN {
	CLEAR: right; MARGIN-BOTTOM: 5px
}
UNKNOWN {
	HEIGHT: 0px
}
UNKNOWN {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
A {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; COLOR: blue; BORDER-BOTTOM: medium none; url: 
}
A:link {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; COLOR: blue; BORDER-BOTTOM: medium none
}
A:active {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; COLOR: red; BORDER-BOTTOM: medium none
}
A:visited {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; COLOR: blue; BORDER-BOTTOM: medium none
}
A:hover {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; COLOR: red; BORDER-BOTTOM: medium none
}
FORM {
	MARGIN: 0px; OVERFLOW: hidden
}
UL {
	CLEAR: left; LEFT: -10px; LIST-STYLE-IMAGE: url(/images/style/red_dot.gif); LINE-HEIGHT: 125%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: circle; POSITION: relative
}
UL LI {
	LIST-STYLE-IMAGE: url(/images/style/red_dot.gif); PADDING-BOTTOM: 5px
}
OL LI {
	PADDING-BOTTOM: 5px
}
#Menu {
	BACKGROUND-IMAGE: url(/images/template/menu_grad.jpg); BACKGROUND-REPEAT: repeat-x
}
#Menu A {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; MARGIN: 2px; TEXT-TRANSFORM: lowercase; WIDTH: 133px; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #094a76; TEXT-DECORATION: none
}
#Menu A:hover {
	MARGIN: 2px; TEXT-TRANSFORM: lowercase; WIDTH: 133px; COLOR: white; BACKGROUND-COLOR: #cd2e1a; TEXT-DECORATION: none
}
#Menu DIV {
	MARGIN: 0px 0px 5px; OVERFLOW: hidden; WIDTH: 135px; TEXT-OVERFLOW: clip; BACKGROUND-COLOR: #094a76
}
#inbn9 {
	BORDER-RIGHT: #278bb7 2px solid; BORDER-TOP: #278bb7 2px solid; MARGIN: 0px 0px 3px; BORDER-LEFT: #278bb7 2px solid; WIDTH: 127px; BORDER-BOTTOM: #278bb7 2px solid; BACKGROUND-COLOR: #e9e9e9
}
#inbn9 DIV {
	PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#Content {
	COLOR: black
}
#SideBar {
	FONT-SIZE: 12px; MARGIN: 3px 0px 0px 6px; WIDTH: 134px
}
#Footer {
	FONT-SIZE: 10px
}
#Right {
	BORDER-RIGHT: #cccccc 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 2px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 5px 0px 0px; BORDER-LEFT: #cccccc 2px solid; WIDTH: 120px; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 2px solid
}
#Right IMG {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; MARGIN: 2px 0px 0px; BORDER-RIGHT-WIDTH: 1px
}
#box {
	BORDER-RIGHT: #dddddd 2px solid; BORDER-TOP: #dddddd 2px solid; FONT-SIZE: 80%; MARGIN: 0px 5px 2px 0px; BORDER-LEFT: #dddddd 2px solid; BORDER-BOTTOM: #dddddd 2px solid
}
#box2 {
	BORDER-RIGHT: #dddddd 2px solid; BORDER-TOP: #dddddd 2px solid; FONT-SIZE: 80%; MARGIN: 0px 0px 2px; BORDER-LEFT: #dddddd 2px solid; BORDER-BOTTOM: #dddddd 2px solid
}
#box2 BR {
	CLEAR: left
}
#storybox {
	BORDER-RIGHT: #dddddd 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: #dddddd 2px solid; PADDING-LEFT: 2px; FONT-SIZE: 80%; PADDING-BOTTOM: 2px; MARGIN: 0px 0px 3px; BORDER-LEFT: #dddddd 2px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #dddddd 2px solid
}
#storybox TD {
	FONT-SIZE: 80%
}
#wx {
	FONT-WEIGHT: bold; FONT-SIZE: 90%
}
#ComingUp {
	BORDER-RIGHT: #278bb7 2px solid; BORDER-TOP: #278bb7 2px solid; FONT-SIZE: 80%; MARGIN: 0px 0px 3px; BORDER-LEFT: #278bb7 2px solid; WIDTH: 191px; BORDER-BOTTOM: #278bb7 2px solid; BACKGROUND-COLOR: #e9e9e9
}
#todaysdate {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; BACKGROUND-COLOR: #19519e
}
.red {
	FONT-WEIGHT: bold; COLOR: #cf2c33
}
.small {
	FONT-SIZE: 80%
}
.headlinetxt {
	FONT-WEIGHT: bold; FONT-SIZE: 115%; MARGIN: 2px 0px 0px
}
.headline {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px 5px 7px 11px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.date {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; MARGIN: 0px 9px 0px 12px; COLOR: #094a76
}
.date1 {
	CLEAR: left; FONT-WEIGHT: bold; FONT-SIZE: 80%; MARGIN: 0px 5px 0px 0px; COLOR: #094a76
}
.reddate {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; MARGIN: 0px 5px 0px 12px; COLOR: #cf2c33
}
.headine_bullet {
	CLEAR: left; FLOAT: left; MARGIN: 3px 0px 0px 2px; POSITION: relative
}
.headine_bullet1 {
	FLOAT: left; MARGIN: 5px 0px 0px 2px; POSITION: relative
}
.wx_bullet {
	FLOAT: left; MARGIN: 3px 0px 0px 2px; POSITION: relative
}
.storydate {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; MARGIN: 2px 5px 5px 0px; COLOR: #094a76
}
#MenuWX {
	BACKGROUND-IMAGE: url(/images/template/menu_grad.jpg); BACKGROUND-REPEAT: repeat-x; HEIGHT: 480px
}
#MenuWX A {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; MARGIN: 2px; TEXT-TRANSFORM: lowercase; WIDTH: 106px; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #094a76; TEXT-DECORATION: none
}
#MenuWX A:hover {
	MARGIN: 2px; TEXT-TRANSFORM: lowercase; WIDTH: 133px; COLOR: white; BACKGROUND-COLOR: #cd2e1a; TEXT-DECORATION: none
}
#MenuWX DIV {
	MARGIN: 0px 0px 5px; OVERFLOW: hidden; WIDTH: 106px; TEXT-OVERFLOW: clip; BACKGROUND-COLOR: #094a76
}
